{
    "controller": "controllers/record",
    "boolFilterList": [
        "onlyMy"
    ],
    "bottomPanels": {
        "detail": [
            {
                "name": "stream",
                "label": "Ereignisse",
                "reference": "stream",
                "stacked": false
            }
        ]
    },
    "color": "#dea185",
    "iconClass": "fas fa-house",
    "relationshipPanels": {
        "vmhMietverhltnises2Mietobjekt": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "contact2mietobjekt": {
            "layout": null,
            "selectPrimaryFilterName": "portalUsers"
        },
        "contactsMietobjekt": {
            "layout": null,
            "selectPrimaryFilterName": "portalUsers"
        },
        "dokumentesMietobjekt": {
            "layout": null,
            "selectPrimaryFilterName": null
        }
    }
}